## org.apache.zookeeper
Interface AsyncCallback.StringCallback

All Superinterfaces:
  AsyncCallback

Enclosing interface:
  AsyncCallback

    public static interface AsyncCallback.StringCallback

extends AsyncCallback

Nested Class Summary

Nested classes/interfaces inherited from interface org.apache.zookeeper.AsyncCallback
`AsyncCallback.ACLCallback, AsyncCallback.Children2Callback, AsyncCallback.ChildrenCallback, AsyncCallback.DataCallback, AsyncCallback.StatCallback, AsyncCallback.StringCallback, AsyncCallback.VoidCallback`

Method Summary
`void` `processResult(int rc, String path, Object ctx, String name)`

Method Detail

### processResult

    void processResult(int rc,
                       String path,
                       Object ctx,
                       String name)

Copyright © 2012 The Apache Software Foundation